.title	{ margin-top : 0.5em;
	  width : 98%;
	  margin-left : auto;
	  margin-right: auto;
	  padding: 5px;
	  z-index: 0; }

.sidebar1{
	position: absolute;
	top: 8em;
	left: 0.5%;
	width: 25%;
	z-index: 1;
	padding: 0em; }

.sidebar2{
	position: absolute;
	top: 8em;
	right: 2.5%;
	width: 25%;
	z-index: 1;
	padding: 0em; }

.menu{
	position: absolute;
	top: 18em;
	left: 15%;
	width: 70%;
	z-index: 1;
	padding: 0em; }

.feature1{	padding: 0.5em;
	margin-top: 0.5em; 
	width: 20%
	text-align: center;}

.feature2{ padding: 0.5em;
	margin-top: 0.5em;
	width: 15%
	text-align: left;}
	
.contentText {
	z-index: 2;
	padding: 1em;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 23em;
   }
